2.8.4.2. Opcache GUI

Требования: PHP 5.3+

Приложение Opcache GUI позволяет с помощью веб-интерфейса мониторить заполнение памяти OPcache и отслеживать определённые кешированные скрипты. Для его корректной работы требуется настроить OPcache для сайта, дополнительных настроек не требуется.

Чтобы установить менеджер OPcache, выполните следующее:

  1. Перейдите в каталог, в котором планируется разместить Opcache GUI, с помощью команды:
    cd ~/example.com/subdomain/dir/

    Вместо example.com/subdomain/dir укажите нужный путь.

  2. Выполните команду для установки Opcache GUI в текущий рабочий каталог:
    git clone https://github.com/amnuts/opcache-gui .

Запустить Opcache GUI можно, обратившись через браузер к каталогу сайта, куда был остановлен менеджер.

Содержание